Package Details: libva-vdpau-driver-vp9-git r51.dabc009-1

Git Clone URL: https://aur.archlinux.org/libva-vdpau-driver-vp9-git.git (read-only, click to copy)
Package Base: libva-vdpau-driver-vp9-git
Description: VDPAU backend for VA API. (Version with VP9 codec support)
Upstream URL: https://github.com/xtknight/vdpau-va-driver-vp9
Licenses: GPL
Conflicts: libva-vdpau-driver
Provides: libva-vdpau-driver
Replaces: vdpau-video
Submitter: Terence
Maintainer: Terence
Last Packager: Terence
Votes: 10
Popularity: 1.24
First Submitted: 2020-01-27 20:21
Last Updated: 2020-04-19 15:50

Required by (12)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

Shished commented on 2020-01-28 16:51

You need to apply a patch to make it to work in Chromium >= 79

https://bbs.archlinux.org/viewtopic.php?pid=1877774#p1877774